package com.sheep.gamegroup.util;

import com.sheep.jiuyan.samllsheep.BuildConfig;
import com.sheep.jiuyan.samllsheep.SheepApp;

/**
 * Created by realicing on 2018/5/12.
 * realicing@sina.com
 */
public class LogUtil {
    public static void println(String msg) {
        if(BuildConfig.DEBUG || SheepApp.getInstance().connectAddress != ConnectAddress.sheep)
            System.out.println(msg);
    }
}
